/* home page */
video {
  width: 100%;
  /* margin-top: 80px; */
}

#footer-contact {
  color: #fff;
  text-decoration: none;
}
/* contact page */
.swal2-confirm.btn-orange {
  background-color: var(--accent);
  color: white;
}
.swal2-icon.swal2-success .swal2-success-ring {
  border-color: var(--accent);
}
.swal2-icon.swal2-success .swal2-success-line-tip,
.swal2-icon.swal2-success .swal2-success-line-long {
  background-color: var(--accent);
}

/* services page */
.iitem:hover .iitem-icon svg path,
.iitem:hover .iitem-icon svg polygon {
  fill: var(--accent);
}

/* home page - brands */
.brands-carousel-item .brand-item.el:hover img {
  filter: brightness(0) invert(1);
}

.brands-carousel-item .brand-item.el:hover {
  background-color: var(--accent);
}

/* contact page */

#address-contact-id {
  font-weight: bold;
}

/* * ------- fix the hover color - services page */
.iitem:hover .iitem-icon img {
  filter: invert(51%) sepia(91%) saturate(3936%) hue-rotate(345deg)
    brightness(101%) contrast(106%);
}


/* responsive for the animation */
@media only screen and (max-width: 768px) {
  #animationContainer {
    scale: 1.5;
    padding-top: 35px;
  }
}

/* services - animation */
#animationContainerServices {
  display: flex;
  justify-content: center;
  /* border: 2px solid red; */
  /* scale: 0.6; */
  position: relative;
  /* top: -350px; */
}

@media only screen and (min-width: 769px) {
  #animationContainerServices {
    width: 60%;
    margin: auto;
  }
}